﻿@charset "utf-8";
/* CSS Document */
.bg_blue {
    background-color: #085CAD;
    min-height: 90px;
    background:url(/asset/images/hbg.png);
}
.breadcrumb { color:#888; margin-bottom:0; font-size:11px; padding-bottom:0;}
.breadcrumb a{ color:#888; }
.art_content { font-size: 15px; line-height:1.4;color:#555; min-height:150px; padding-top:20px; padding-bottom:10px; text-align:justify;}
.article_title { font-weight:bolder;margin-bottom:0;}
.right_bar_duyuru { background-color: #2c3e50; background-color: #434c56; background-color: #f2f2f2; min-height:200px; padding-top:5px;}
.right_bar_duyuru h5 { font-family:neo sans pro ; padding-left:5px;  color: #333;}
.right_bar_etknlik { background-color: #434c56; min-height:200px; padding-top:5px;}
.right_bar_etknlik h5 { font-family:neo sans pro;  padding-left:5px;   color: #fafafa;}
.duyuru_tarih { background:#f7f7f7; color:#333; }
.right_bar_duyuru a { color:#333; font-size:12px; text-decoration:none;}

.rb-duyuru  { padding:10px; padding-bottom:7px;}
    .rb-duyuru:nth-child(2n+0) {
       background-color: rgba(0, 0, 0, 0.05) !important;
        
         }
.rb-duyuru a { display:block;}

.right_bar_etknlik a { color:#fff;text-decoration:none; font-size:12px; }
.son_tarih {
    color: #aaa;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight: 100;     
}
.right_bar h5 { border-bottom:1px solid #e5e5e5; }
 
.right_bar h5:after {
        content: " ";
    display: block;
    width: 40px;
    height: 10px;
    border-bottom: 2px solid;
    border-color: #acacac;
    
}
.yayin_sahibi {
    color: #999;
    font-weight: 100;
    border-top: 1px solid #e7e7e7;
    padding-top: 10px;
	padding-bottom:10px;
}
.o_sayi { text-align:right; padding-right:10px;}
.div_share {float:right;}
.div_all { text-align:right;padding-top: 5px;
    padding-bottom: 5px; }
.div_all a{   }
.p_head {
    font-family:neo sans pro; 

}
.dy_tarih { text-align:right;
                color: #c51230;
    font-size: 12px;
    font-weight: 600;
    padding-top:3px;

}
.right_bar_etknlik .dy_tarih {
 color:#F7D443;
}
.dy_text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    position: relative;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 13px;
    line-height: 15px;
    color: #666;
    height:30px;
}
.right_bar_etknlik .dy_text, .right_bar_etknlik .div_all {
color:#fff;
}
.div_share a {
    border: 1px solid #bbb;
    padding: 5px;
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    margin-left: 12px;
    border-radius: 5px;
    color: #003c76;
    transform: rotate(45Deg);
}
span.div_share i {
    transform: rotate(-45Deg);
}
.dv_lu {
 padding-top:11px;
 font-size:12px;
}
.bg_f2 { background-color:#f2f2f2; padding-top:10px; padding-bottom:10px;
}
    .panel-heading a:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading a.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.panel-heading a:after, .panel-heading a.collapsed:after{
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
}

    .panel-title a{
    color:#c51230;
    display:block;
    
    }
    .d_item_head {
        color: #003c76;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    padding-bottom:3px;
    }
    .d_item_bottom {
 color:#777;    }

    .listgeneral a:hover{
        text-decoration:none;
         color: #c51230;
    }
     .listgeneral a:hover  .d_item_head {
        text-decoration:none;
         color: #c51230;
    }
    .list_top {
   text-align:right;
   margin-bottom:5px;
         }

    .list-group-item:nth-child(2n+0) {
        background-color:#f7f7f7;
    } 

    .pagination {
   
    margin: 0px 0;
  
}
.clr_red {
   color: #c51230;
}
.art_content .clearfix::after {
    content: ' ';
    display: block;
    height: 10px;
    width: 100%;
    background: url(../images/ptright.png);
    opacity: .5;
    margin-bottom: 5px;
}
.art_content .blog_text {
line-height:1.25;
}

@media(max-width: 450px){
  .art_content  .blog_post .blog_header {
     margin-left:0;
     margin-top:-30px;
     padding-right:10px;
    }
 
}
.ara_ul li {
    width : 137px;
}
.social_box a i { 
    padding-top: 3px;
    padding-right: 2px;
}
/*.bg_blue {
    background-color: #ea8096;
    min-height: 90px;
    background-image:none;
}*/
